ExKode Forum

Dxtory => Help & Support => Topic started by: TheCVLK on May 27, 2013, 07:23:31 pm

Title: Microsoft net. framework 4.5 doesn't work with dxtory!
Post by: TheCVLK on May 27, 2013, 07:23:31 pm
I got problem when I install microsoft .net framework 4.5 on my windows 7 dxtory starts crashing, normally with 4.0 it works fine, but can some1 look into this 4.5, make some kind of patch to it, thx.
Title: Re: Microsoft net. framework 4.5 doesn't work with dxtory!
Post by: TheCVLK on June 02, 2013, 04:07:25 pm
Any1 got same problem that Dxtory crashes on microsoft .net framework 4.5?, bcause I need to use 4.5 for other programs, is some files broken or ... bcause on 1st start it work totally fine and after I close and restart it, it starts to crash on startup :S
Title: Re: Microsoft net. framework 4.5 doesn't work with dxtory!
Post by: ExKoder on June 02, 2013, 05:31:38 pm
If it is normal environment, a problem will not occur.
It seems that some of your environment is the causes.

Was ".NET Framework 4.5" updated?
Fix of a problem like you is included in these updates.
http://support.microsoft.com/kb/2750147 (http://support.microsoft.com/kb/2750147)
Title: Re: Microsoft net. framework 4.5 doesn't work with dxtory!
Post by: TheCVLK on June 04, 2013, 12:04:50 am
thanks didn't know that there was updates to it, all works fine now thx again :D